Summary:	Chinese Print Utility
Name:		gb2ps
Version:	2.02
Release:	3
Group:		Applications/Publishing
Copyright:	Distributable
Packager:	Hao Li <hli@wag.caltech.edu>
Source0:	ftp://ftp.ifcss.org/pub/software/unix/print/%{name}.%{version}.tar.gz
Source1:	cfonts.tar.gz
Patch:		%{name}.patch
Buildroot:	/var/tmp/%{name}-root

%description
gb2ps is a utility to convert GB Chinese to postscript files for printing.


%prep
%setup -q -n GB2PS -a 1
%patch -p1


%build
make CFLAGS="$RPM_OPT_FLAGS"


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,lib/gb2ps}
install -m755 -s gb2ps $RPM_BUILD_ROOT/usr/bin
install -m644 cover.ps *.ccf $RPM_BUILD_ROOT/usr/lib/gb2ps


%files
%defattr (-,root,root)
%doc README README.RPM gb2ps.help test
/usr/bin/gb2ps
/usr/lib/gb2ps


%clean
rm -rf $RPM_BUILD_ROOT
